From the 1st July Atlaskit (Atlassian’s UI library) is retiring support for IE11.

In addition to this, Atlassian has retired support for Internet Explorer (IE) for its products following Microsoft’s recommendation against using IE as a default browser and decision to stop supporting IE for Microsoft 365 apps.

These changes mean that from the 1st February 2021, we will no longer be developing new ScriptRunner features that are compatible with IE11 and new versions of ScriptRunner will not be compatible with IE11.

The last ScriptRunner for Jira version compatible with IE11 is 6.17.0. Do not update ScriptRunner past this version if using IE11.

We will continue to support customers using ScriptRunner on Atlassian software versions compatible with IE11 until their end of life (EOL); however, we will not be implementing bug fixes for those ScriptRunner versions after 1st February 2021 (see table below for Atlassian EOL dates).

ProductVersionEOL

Jira

8.5

21st October 2021


7.13

28th November 2020

Confluence

7.4

21st April 2022


6.13

04th December 2020

Bitbucket

6.10

14th January 2022

Bamboo

6.10

17th September 2021

Adaptavist will release security fixes where appropriate for customers requiring IE11.